Onderwerp : Updaten.....

Auteur : Martijn van de Streek
E-mail : martijn op vandestreek.net
Datum : Za Nov 22 10:22:52 GMT 2008


Op 22 november 2008 09:46 schreef L.P.E. Gerritse <ed.psion op zonnet.nl> het
volgende:

>
> MIjne dames en heren,
> bij het updaten van de nodige printing files krijg ik de volgende
> foutmelding:
>
> W: Kan
> http://security.ubuntu.com/ubuntu/pool/main/h/hplip/hplip-data_2.7.7.dfsg.1-0ubuntu5.1_all.debniet ophalen
>   Grootte komt niet overeen
>
> W: Kan
> http://security.ubuntu.com/ubuntu/pool/main/h/hplip/hplip_2.7.7.dfsg.1-0ubuntu5.1_i386.debniet ophalen
>   Grootte komt niet overeen
>
> W: Kan
> http://security.ubuntu.com/ubuntu/pool/main/h/hplip/hpijs_2.7.7+2.7.7.dfsg.1-0ubuntu5.1_i386.debniet ophalen
>   Grootte komt niet overeen
>
> Wat te doen? Negeren? Raporteren als "bug"?
>

Start de update-tool (Systeem -> Beheer -> Update-manager), klik op
'Controleren', vul je wachtwoord in, en kijk of het daarna beter gaat.

Zo niet: gebruik je een proxy-server of internet-filter? Welke provider heb
je?

Martijn
-------------- next part --------------
Er is een HTML-bijlage verwijderd...
URL: https://lists.ubuntu.com/archives/ubuntu-nl/attachments/20081122/cc6907e1/attachment.htm